Subject: [p2p-sip] Comments to draft-singh-p2p-sip-00

From: jani.hautakorpi at ericsson.com (Jani Hautakorpi (JO/LMF))
Date: Wed, 10 Jan 2007 17:06:07 +0200

Hi all,

I read your draft draft-singh-p2p-sip-00 and I especially liked sections
1-3 and 6. I felt that the section 4 and 5 are still quite abstract,
although they contain fairly good ideas. Please check my inline comments
from:

http://users.piuha.net/jantzgu/temp/draft-singh-p2p-sip-00-commented.html

-- 
Regards,
Jani Hautakorpi